@import url('staticblog.css');

#dark .topbanner {
background-image:url('banner-nightowl.jpg');
}

.toplogo {
float: left;
width: 120px;
padding: 1em 1em 0 1em;
margin: 0;
}

.toplogo img {
/*max-width: 15%;*/
/*width: 128px;
height: 128px;*/
}

.toptitle {
position: relative;
width: 80%;
/*left: 120px;*/
padding: 1em;
margin: 0;
}

.toptitle h1 {
/*font-size: xx-large;*/
font-family: Helvetica, Arial, sans-serif;
font-size: 50px;
font-weight: bold;
color: #205F93;
padding: .75em 0 0 0;
margin: 0;
}

.leftside {
width: 120px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: small;
}

.leftside li {
padding: 0 0 1em 0;
/*border: 1px solid #00AA00;*/
/*background-color: #AA00AA;*/
}

.leftside .rightitem {
padding: 0;
}

.rightside {
width: 15%;
}

.content {
min-width: 550px;
}
